{
  "navigationBarTitleText": "",
  "usingComponents": {
    "u-button": "/uni_modules/uview-ui/components/u-button/u-button",
    "share": "/components/Share/index",
    "comment": "/components/Comment/index"
  }
}